Affected packages

Packages affected by libgpuarray upgrade from 0.7.6-7.fc32 to 0.7.6-8.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-theano build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libgpuarray upgrade from 0.7.6-7.fc32 to 0.7.6-8.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.